.header-viewport {
  max-width: 2000px;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  background: #000;
  z-index: 2;
}
.header-viewport#slider-viewport {
  height: 499px;
}
#caption-viewport{
  background:transparent;
  height: 85%;
  left: 0;
  z-index: 60;
  position: absolute !important;
  right:0;
  top: 0;
  margin:0 auto;
}
#caption-viewport .body_padded,
#caption-viewport .content,
#caption-viewport .container{
  height: 100%;
}
#slider-container .slider-hotspot {
  position: absolute;
  height: 100%;
  width: 10%;
  top: 0;
  z-index: 70;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
  cursor: pointer;
}
#slider-container .slider-hotspot > span{
  height:50px;
  width:50px;
  top:50%;
  left:0;
  margin:-30px 0 0 10px;
  display: block;
  position: absolute;
  background-position: -400px top;
  opacity: 0;
  filter:alpha(opacity=0);
}
#slider-container .slider-hotspot#slider-right > span{
  right:0;
  left:auto;
  margin:-30px 10px 0 0;
  background-position: -450px top;
}
#slider-container .slider-hotspot:hover > span {
  opacity: 1;
  filter:alpha(opacity=100);
}
#slider-container .slider-hotspot#slider-left {
  left: 0;
}
#slider-container .slider-hotspot#slider-right {
  right: 0;
  z-index: 701;
}
.header-viewport#slider-viewport #slider-overlay-container {
  z-index: 60;
}
.header-viewport#slider-viewport #slider-overlay-container #slider-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: 1000%;
  overflow: hidden;
  background: url("../../../../images/jm/slider/slider-overlay2.png") no-repeat top center transparent;
}
.header-viewport#slider-viewport #slider,
.header-viewport#slider-viewport #slider-overlay-container {
  width: 2000px;
  position: absolute;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -1000px;
}
.header-viewport#slider-viewport #slider {
  z-index: 1;
}
.header-viewport#slider-viewport #slider img {
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  z-index: 10;
  -webkit-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
  -webkit-perspective: 1000;
  perspective: 1000;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
.header-viewport#slider-viewport #slider img.next-slide {
  z-index: 15;
}
.header-viewport#slider-viewport #slider img.current-slide {
  z-index: 19;
}
.header-viewport#slider-viewport #slider #slider-box-container {
  filter:inherit;
  background-size: cover;
  -ms-behavior: url(/backgroundsize.min.htc);
  behavior: url(/backgroundsize.min.htc);
  background-position: center;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 20;
  height: 100%;
  width: 100%;
}
.header-viewport#slider-viewport #slider #slider-transition {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 18;
  height: 100%;
  width: 100%;
  background-color: #000;
}
#caption-viewport #slider-captions {
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
}

#caption-viewport #slider-captions .container {
  position: relative;
}
#caption-viewport #slider-captions .slider-caption {
  position: absolute;
  display: none;
  width: 100%;
  height: auto;
  padding-bottom: 60px;
  left: 100px;
  bottom: 0;
}
#caption-viewport #slider-captions .slider-caption .caption_list {
  position: absolute;
  bottom: 0;
  height: 50px;
  width: 100%;
  list-style: none;
  overflow: hidden;
}
#caption-viewport #slider-captions .slider-caption .caption_list li {
  margin: 10px 20px 20px 0;
  height: 50px;
  border:none;
  float:left;
}
#caption-viewport #slider-captions .slider-caption .caption_list li a {
  padding: 4px 0px;
  font-size: 12px;
  line-height: 20px;
  display: block;
  color: #FFF;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
  text-decoration: none;
  height: 24px;
  text-transform: uppercase;
  border-bottom: 1px solid transparent;
}
#caption-viewport #slider-captions .slider-caption .caption_list li a:hover,
#caption-viewport #slider-captions .slider-caption .caption_list li a:active,
#caption-viewport #slider-captions .slider-caption .caption_list li a:focus {
  border-bottom: 1px solid #FFF;
}
#caption-viewport #slider-captions .slider-caption .caption_list li a:before{
  content:'#';
}
#caption-viewport #slider-captions .slider-caption > a {
  color: #FFF;
  display: block;
  width: 100%;
  text-decoration: none;
}
#caption-viewport #slider-captions .slider-caption h2 {
  font-size: 40px;
  margin: 0;
  width: 100%;
  font-family: "Benton Sans Cond", Helvetica, Arial, sans-serif;
}
#caption-viewport #slider-captions .slider-caption > a:hover {
  text-decoration: none;
}
#caption-viewport #slider-captions .slider-caption.current-caption {
  display: block;
  opacity: 1;
  left: 0;
  z-index: 100;
  filter:alpha(opacity=100);
}
#caption-viewport #slider-captions .slider-caption.next-caption {
  display: block;
  opacity: 0;
  filter:alpha(opacity=0);
}
#caption-viewport #slider-captions .slider-caption.next-caption h2 {
  margin-left: -100px;
}
.header-viewport#ticker-viewport {
  background: #1e1e1e;
}
#slider-container {
  background: #000;
  position: relative;
  width: 100%;
  overflow: hidden;
}
#slider-container .square-tiles {
  width: 50%;
  position: absolute;
  z-index: 1;
  background-image: url("../../../../images/jm/slider/tiles.png");
  background-repeat: repeat;
  height: 499px;
  opacity: 0.15;
  filter:alpha(opacity=15);
}
#slider-container .square-tiles#left-squares {
  background-position: right -1px;
  left: 0;
}
#slider-container .square-tiles#right-squares {
  background-position: 1000px -1px;
  right: 0;
}
#ticker-container {
  background: #000;
  height: 50px;
}
#ticker-container #ticker-viewport {
  height: 100%;
}
#ticker-container #ticker-viewport .ticker-overlay {
  width: 5%;
  height: 100%;
  position: absolute;
  z-index: 70;
}
#ticker-container #ticker-viewport .ticker-overlay#ticker-left {
  left: 0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMCIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0)));
  background: -webkit-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: -o-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: -ms-linear-gradient(left,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to right,  rgba(0,0,0,1) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 );
}
#ticker-container #ticker-viewport .ticker-overlay#ticker-right {
  right: 0;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,1)));
  background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -o-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: -ms-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=1 );
}
#ticker-container #ticker-viewport #slider-ticker {
  height: 100%;
  position: absolute;
  top: 0;
  left:0;
  right:0;
  width: 100%;
}
#slider-ticker .body_padded,
#slider-ticker .content{
  height: 100%;
}
#ticker-container #ticker-viewport #slider-ticker .container {
  position: relative;
}
#ticker-container #ticker-viewport #slider-ticker ul {
  padding: 0;
  margin: 0;
  list-style: none;
  white-space: nowrap;
}
#ticker-container #ticker-viewport #slider-ticker ul li {
  display: inline-block;
  position: relative;
  white-space: nowrap;
  -webkit-box-shadow: -1px 0 0 0 #666;
  -moz-box-shadow: -1px 0 0 0 #666;
  box-shadow: -1px 0 0 0 #666;
}
#ticker-container #ticker-viewport #slider-ticker ul li h4 {
  display: inline-block;
  font-family: "Benton Sans", Helvetica, Arial, sans-serif;
  height: 50px;
  margin: 0;
  line-height: 50px;
  color: #666;
  font-size: 14px;
  padding: 0 30px;
  background-color: transparent;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
}
#ticker-container #ticker-viewport #slider-ticker ul li h4:hover {
  cursor: pointer;
  color: #BBB;
}
#ticker-container #ticker-viewport #slider-ticker ul li.current-page h4 {
  color: #BBB;
}
#ticker-container #ticker-viewport #slider-ticker ul li.last-page {
  margin-right: 2000px;
}
#ticker-container #ticker-viewport #slider-ticker ul li#ticker-tail {
  position: absolute;
  right: 100%;
}

/* |breakpoint| */
@media screen and (max-width: 699px) {
  #caption-viewport .container{
    max-width: none;
  }
}
/* |breakpoint| */
@media screen and (min-width: 1220px) {
  #caption-viewport #slider-captions .slider-caption h2 {
    font-size: 50px;
  }
  #caption-viewport #slider-captions .slider-caption {
    width: 70%;
  }
}
/* |breakpoint| */
@media screen and (max-height: 840px) {
  .header-viewport#slider-viewport {
    height: 300px;
  }
  #caption-viewport #slider-captions {
    top: 16%;
  }
  #caption-viewport #slider-captions .slider-caption h2 {
    font-size: 40px;
  }
  .header-viewport#slider-viewport #slider img{
    top:-101px;
  }
}